.header a.logo {
    outline: none;
    padding: 26px 5px 31px;
}

.header .logo {
    outline: none;
    padding: 28px 5px 31px;
}

.product-view .product-shop .short-description {
    margin: 2px 0 10px 0;
    padding: 0;
}

.naviga {
    margin: 0px;
}

.box.currency.span6{
    float: right;
}
/*
.cms-about-us .nav-2,
.contacts-index-index .nav-3{
background-color: #54181a;
color: #ffffff;
}

.contacts-index-index .nav-3 a,
.contacts-index-index .nav-3 a span,
.cms-about-us .nav-2 a,
.cms-about-us .nav-2 a span{
color: #ffffff;
}
*/
#mtcontainer div.product-image:hover .mask .short-description{
    padding-left: 10px;
    padding-right: 10px;
}

.products-list .desc{
 padding-bottom: 10px;   
}

.sidebar .block-currency{
    display: none;
}

.product-view .product-shop .mt-social-links {
padding: 22px 0 0;
padding-bottom: 13px;
}

.price, .breadcrumbs li strong, .product-details span.price, #recently-viewed-items .price-box .special-price .price, #recently-viewed-items .price-box .regular-price .price {
color: #c42829 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
background-color: #c42829 !important;
}

#mc-embedded-subscribe{
  margin: -8px 2px 2px 7px;
    padding: 2px;  
}

#mt-subscribe .span4{
    width: auto !important;
}

.block.subscribe{
    text-align: left;
}

.subscribe .input-box.span12{
    margin-left: 0px;
}

.page .form-subscribe-header label {
    font-size: 130% !important;
    height: 40px;
    line-height: 40px;
    margin: 0 !important;
    outline: medium none;
    padding: 0 0 0 0px !important;
    text-align: left !important;
    text-transform: uppercase;
}

@media (max-width: 760px){
        
    .block.subscribe{
        padding: 2%;
    }
    
    .page .form-subscribe-header label {
        font-size: 12px !important;
        line-height: normal !important;
    }
}

.block.subscribe .asterisk{
    color: red;
}

.mt-footer-static-container-top.hidden-phone{
    display: block !important;
}

.requiredMsg{
    font-size: 10px;
}

@media (min-width: 1200px){
    .block.subscribe .row-fluid .span4 {
        width: auto !important;
    }
}

@media (max-width: 979px) and (min-width: 768px){
    .block.subscribe .row-fluid .span4 {
        width: 100% !important;
        margin-left: 0% !important;
    }  
}


.mt-show-right .mt-search-form {
    padding: 0px 0 0;
    position: static; 
    right: 0px; 
    top: 0px;
    display: block !important;
}

.mt-top-menu {
background: #54181a;
}

.product-image .sale-top-left, .mt-media .sale-top-left {
background-position: 0px -144px;
}

label[for="change_password"]{
    color: #54181a;
}

.toolbar .sort-by{display: none !important;}
.toolbar .limiter {margin: 0px !important;}
.toolbar .view-mode{float: right !important;}



.mtslide .block-detail a {
    background-color: #a31e23 !important;
    color: white !important;
}

.mtonebyone .oneByOne_item .slide2Txt1,
.mtonebyone .oneByOne_item .slide2Txt2{
    color: #a31e23 !important;
}


.mtslide #wrapper2 .block-desc {
background: rgba(255, 255, 255, 0.7);
width: auto;
padding: 5px 20px 5px 20px !important;
}

.slide2Txt1 h2,
.slide2Txt2 h2{
background: rgba(255, 255, 255, 0.7);
padding: 5px 20px 5px 20px;
}

.mtonebyone .oneByOne_item .slide2Txt1 .mt-slide-item, .mtonebyone .oneByOne_item .slide2Txt2 .mt-slide-item, .mtonebyone .oneByOne_item .slide2Txt3 .mt-slide-item {
width: auto;
padding: 0px !important;
}


.page-message{
    background: #F1F1F1;
    padding: 10px;
    margin-bottom: 1em;
}

.page-message p{
    margin-bottom: 0px;
    color: #6D6565;
    font-size: 1.5em;
    line-height: 1.2em;
}

.page-message a{
    text-decoration: underline;
}

.page-message a:hover{
    color: black !important;
    text-decoration: none;
}

#mtonebyone2 .oneByOne_item:first-of-type .slide2Txt2{
    margin-top: 17%;
}

#product_tabs_custom{display: none;}

.add-to-box {
position: relative;
z-index: 5;
}

.product-view .product-pricing, .product-view .tier-prices {
padding: 10px 10px 0px 0px;
}

.social-buttons #google-btn:hover .social-icon {
background-color: #517fa4;
}

.header-static .AVANSERnumber{
    font-size:100%;
}

#nav li.level0{
    position: relative;
}

#nav .sub-wrapper .mm-item-base{
    padding-bottom: 5px;
}

#nav li div.shown-sub{
    width: 300px;
}

@media (max-width: 767px){
    .page .quick-access .top-link {
      margin-top: 9px;
      margin-bottom: 11px;
    }   
}


/* login box */
.top-link.pull-right{
    position: relative;
}

.activeLogin,
.welcomeMsg{
    background-color: #ffffff;
}

.activeLogin a,
.welcomeMsg a{
    color: #54181a !important;
}

.block.block-login{
  display: none;
  position: absolute;
  top: 42px;
  right: 0px;
  background: white;
  box-shadow: 0px 1px 14px -5px #6B6B6B;
  width: 200px;
}

.block.block-login.openLogin{
    display: block;
}

.block.block-login .block-content{
    text-align: left;
}

.block.block-login .actions button{
    float: left;
}

.block.block-login button{
    background: #54181a;
}



/* homepage promo boxes */
@media (max-width: 767px){
    .cms-index-index.cms-home .wrapper{
        overflow: initial;
    }
}

.promoWrapper *{ 
  -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
  -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
  box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */
}

.promoBoxes1,
.promoBoxes2{
    float: left;
    width: 100%;
}

.promo-box-container{
    float: left;
    width: 100%;
}

.home-promo-box{
    background: #efefef;
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 1em;
    padding: 1.5em;
    background-size: cover;
    background-position: top center;
}

.home-promo-box:hover,
.home-promo-box:focus{
      /*box-shadow: inset 0px 0px 32px -8px dimgrey;*/
}

.home-promo-box h2{
    position: relative;
    top: 100%;
    transform: translateY(-100%);
    line-height: 1.2em;
    margin: 0em;
    font-weight: 300;
    font-size: 25px;
}

.vertical-large.home-promo-box{
    height: 325px;
}

.horizontal-large.home-promo-box,
.small.home-promo-box{
    height: 150px;
}
    
@media (min-width: 767px){
    
    .promoBoxes1{
        margin-bottom: 21px;
    }
    
    .promo-box-container{
        float: right;
        width: 57%;
        margin-left: 21px;
    }
    
    .home-promo-box{
        margin-bottom: 0em;
    }

    .vertical-large.home-promo-box{
        height: 321px;
        float: left;
        width: 40%;
    }
    
    .horizontal-large.home-promo-box{
        width: 100%;
        margin-bottom: 21px;
    }
    
    .small.home-promo-box{
        float: left;
        width: 47%;
    }
    
    .small.home-promo-box:last-of-type{
        margin-left: 21px;
        float: right;
    }
    
    
    /*  Promo Box 2 */
    .promoBoxes2 .vertical-large.home-promo-box{
        float: right;
    }
    
    .promoBoxes2 .promo-box-container{
        float: left;
        margin-right: 21px;
        margin-left: 0px;
    }
    
}

@media (min-width: 1280px){
    .vertical-large.home-promo-box{
        height: 621px;
    }
    
    .horizontal-large.home-promo-box,
    .small.home-promo-box{
        height: 300px;
    }
    
}
